We use cookies to understand how you use our site and to improve your experience. This includes personalizing content and advertising. By continuing to use our site, you accept our use of Cookies, Privacy Policy Term of use.
Video Player is loading.
Current Time 0:00
Duration 0:00
Loaded: 0%
Stream Type LIVE
Remaining Time 0:00
 
1x
619 views • December 15, 2021

DHS Offers $5K 'Bug Bounty' to Hackers for Help; Senate Raises Debt Limit by $2.5T

Deep Dive
Deep Dive
President Biden in Kentucky today, surveying the damage from the deadly tornadoes. He said “The way people just come out of nowhere to help as a community. And that’s what we’re supposed to be doing. That’s what America is supposed to be. There are no red tornadoes or blue tornadoes. There’s no red states or blue states when this stuff starts to happen.”Despite the destruction, communities coming together to help each other. Kentucky's LT Governor, Jacqueline Coleman said “people across Kentucky coming together to support each other, it’s remarkable.” A catastrophic default, averted. The Senate voted to increase the debt limit by $2.5 trillion, extending it into 2023. The vote happened after a one-time fast-track process was put in place. Republicans had been pushing Democrats raise the debt ceiling on their own. The vote only needed a simple majority to pass. The final tally was 50 to 49. The measure goes next to the Democratic-controlled house. Currently, federal debt is $28.9 trillion and the latest increase to the debt ceiling is the largest in recent history. The DHS to offer up to $5,000 to hackers to identify cyber vulnerabilities. The department will shell out between 500 and five-thousand dollars depending on, among other factors, the seriousness of the vulnerability. The new program, which is called “Hack DHS,” will be open to vetted cybersecurity researchers who have been invited. This comes after the U.S. warns hundreds of millions of devices may be at risk from a newly revealed software vulnerability. A senior Biden administration cyber official warned industry executives Monday to address what she calls one of the most serious flaws she’s ever seen. The vulnerability is in a java-based software called “Log4J” … Some of the world’s biggest tech firms use it to log data. Tune into Deep Dive as we explore these topics and more. Subscribe to our newsletter👉 : https://newsletter.ntd.com/ Support our work👉: https://donorbox.org/deep-dive -- Follow us on Parler: https://parler.com/profile/DeepDiveTiffany Gab: https://gab.com/deepdivetiffany Contact us: DeepDiveTiffany@gmail.com
Show All
Comment 0